/*------ RESET -------*/

* {
    margin: 0px;
    padding: 0px;
  }


html, body {
    background-color:#FFFFFF;
    margin-left:10px;
    margin-right:10px;
    margin-top:0px;
    height:100%;
    background-color: #eeeeee;
  }


* {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-variant: normal;
    color: #333333;
    text-decoration: none;
  }
  
/*Maquetació general */
div.cos{
	width: 950px;
	margin: auto;
	background-color:#FFFFFF;
	min-height: 100%;
	padding-left: 5px;
	padding-right: 5px;
}

.barraSuperior{
	background-color:#EEEEEE;
	color: #666666;
	height: 30px;
	width: 100%;
}


/* MENUS */
ul.menu{
	list-style-type: none;
	height: 30px;
	width: 100%;
	margin-top:0px;
	margin-bottom:5px;
	margin-left:0px;

}

ul.menu > li{
	list-style-type: none;
	float:left;
	padding:3px;
	display: block;
	line-height: 25px;
	height:24px;
	text-align:center;
	background-color:#EEEEEE;
	color: #666666;
	
}

ul.menu > li:hover{
	color: #000000;
}

ul.menu > li a{
	text-decoration:none;
	color: #666666;
}
ul.menu > li a:hover{
	text-decoration:underline;
	color:#000000;
}
ul.menu li{
	cursor:pointer;
	margin-left:0px;
}

ul.menu ul{
	padding:5px;
	background-color:#EEEEEE;
	margin-left:-7px;
	margin-top:5px;
	
	box-shadow: 2px 2px 12px #666666;
	border-radius: 7px;
	z-index: 9000;
}
ul.menu ul li{
	list-style-type: none;
	line-height:30px;
	text-align:left;
	height:30px;
	width:100%;
	cursor:auto;	
}

ul.menu li.extra{
	font-weight: bold;
	text-align: center;
	padding-right: 10px;
	cursor:default;
	color: #000000;
}

ul.menu .separador{
	padding-top: 2px;
	height: 5px;
}

ul.menu .titol{
	font-style: italic;
	font-weight: bold;
	color: #666666;
}
/*/////////////////////////////////*/

.eines{
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom-color: #EEEEEE;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	text-align: right;
}

/* ------  FORMULARIS ------------------ */	
form table tr td:first-child {
    text-align:right;
    vertical-align:top;
  }

form .botons {
    text-align:center;
  }

input, textarea, button {
   border-color: #CCCCCC;
   border-style:solid;
   border-width:1px;
   color : #008ee0;
   padding:2px;

   border-radius: 5px;
  }

button, input[type='button']{
	cursor:pointer;
}

button:hover, input[type='button']:hover{
	cursor:pointer;
	border-color: #454545;
	color: #458542;
}

  
input[type='submit']{
   margin-top:10px;
   background-color:#ffffff;
   border-color:#CFD2E9;
   border-style:solid;
   border-width:1px;
   color:#333333;
   font-weight:bold;
   cursor:pointer;
}

input[type='submit']:hover{
   background-color:#000000;
   border-color:#000000;
   color:#ffffff;

}